Subject: Re: 23.3; Re-opening a link to a file that has become version-controlled doesn't cause question about following link to be asked

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2011 20:53:59 +0200

Reuben Thomas <[email-masked]> writes:

> 1. Visit a file via a symlink. The file is not under version control.
>
> 2. Close the buffer. The file is no longer open.
>
> 3. In the same Emacs session, re-visit the file. Emacs opens the file,
> but doesn’t ask if I want to follow a symlink to a file under version
> control (in this case, under git).
>
> If I restart Emacs between steps 2 & 3, the expected behavior is
> obtained (the question is asked).

I'm unable to reproduce this in Emacs 24, so I think that it may be
fixed there.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/